/* Used for styles that are used all over the site */
.account-header .ng-icon {
    margin: 0 auto;
}
.account-header .account-circle {
    width: 30px;
}
.account-header .ng-icon .profile-abbreviation {
    top: 6px;
}
.account-header .icon-subtext {
    font-size: 9px !important;
    letter-spacing: 1.5px;
    margin-top: 6px;
}
.account-header .ng-nav-dropdown > li > a {
    padding: 12px 25px !important;
}
.ng-vertical-index {
    border-right: 4px solid #fc0;
}

/* Promo Story Tease Plugin */
.ng-promo-story-teases-container {
    height: 300px;
}

/* Add to calendar component */
.add-to-calendar:hover {
    background-color: rgb(245, 245, 245);
}
.add-to-calendar__button {
    width: 175px;
}
.add-to-calendar__dropdown {
    width: 177px;
}
.add-to-calendar__item {
    font-size: 16px !important;
}
@media (max-width: 767px) {
    .promo-tease-container { 
        flex-direction: column;
    }
}